Subject: CCL: Surfnet and Ligplot and Ligbuilder

From: "Iain Wallace" <[email-masked]>
Date: Fri, 25 Oct 2002 17:53:28 +0100

Hi all,

Sorry to bother you but does any one know how to get the programs ligplot and surfnet?
I have tried to ftp them from ftp.biochem.ucl.ac.uk but it asks for a user name and password and I don't know
how to get it. What should I do? 

I am also having trouble installing LigBuilder. I have downloaded the file but I cann't manage to decrypt it as I my e-mails keep getting
bounced back when I e-mail Prof. Lai at [email-masked] Does anyone know who I should e-mail ? 

I am a postgraduate student in TCD 

Thanks for your help again

Iain